export default {
  ROOT: '/',
  SIGN_UP: '/signup',
  LOG_IN: '/login',
  LANDING: '/landing',
  E404: '/error404',
  DASHBOARD: '/dashboard',
  PERFIL: '/perfil',
  INDICADORES: '/indicadores',
  GESTION_EVALUACIONES: '/gestion_evaluaciones',
  EVALUACIONES: '/evaluaciones',
  DELINEAMIENTOS: '/delineamientos',
  GESTION_INDICADORES: '/gestion_indicadores',
  INSTITUCIONES: '/instituciones',
  USUARIOS: '/usuarios',
  // FORMULARIOS DE CREACION
  USUARIOS_AGREGAR: '/usuarios/agregar',
  DELINEAMIENTOS_AGREGAR: '/delineamientos/agregar',
  GESTION_INSTITUCIONES: '/gestion_instituciones',
  EVALUACIONES_AGREGAR: '/evaluaciones/agregar',
  INDICADORES_AGREGAR: '/indicadores/agregar',
  INSTITUCIONES_AGREGAR: '/instituciones/agregar',
  GESTION_INDICADORES_AGREGAR: '/gestion_indicadores/agregar',
  GESTION_INSTITUCIONES_AGREGAR: '/gestion_instituciones/agregar',
  GESTION_EVALUACIONES_AGREGAR: '/gestion_evaluaciones/agregar',
  GESTION_LINEAMIENTOS: '/gestion_lineamientos',
  GESTION_LINEAMIENTOS_AGREGAR: '/gestion_lineamientos/agregar',
  // FORMULARIOS DE EDICION
  USUARIO_EDITAR: '/usuario/:id',
  INDICADORES_EDITAR: '/indicadores/:id',
  INSTITUCIONES_EDITAR: '/instituciones/:id',
  EVALUACIONES_EDITAR: '/evaluaciones/:id',
  LINEAMIENTOS_EDITAR: '/delineamientos/:id',
  GESTION_INSTITUCIONES_EDITAR: '/gestion_instituciones/:id',
  GESTION_INDICADORES_EDITAR: '/gestion_indicadores/:id',
  GESTION_EVALUACIONES_EDITAR: '/gestion_evaluaciones/:id',
  GESTION_LINEAMIENTOS_EDITAR: '/gestion_lineamientos/:id'
};
